clean:
	rm -f xsemi_new_funcs.tcl.*
	touch xsemi_new_funcs.tcl.menu1
	touch xsemi_new_funcs.tcl.menu2
	touch xsemi_new_funcs.tcl.menu3
	touch xsemi_new_funcs.tcl.menu4
	touch xsemi_new_funcs.tcl.procs
	touch xsemi_new_funcs.tcl.names
